.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.423049,0.000000,-0.067813,0.384590,0,0);-ms-transform:matrix(0.423049,0.000000,-0.067813,0.384590,0,0);-webkit-transform:matrix(0.423049,0.000000,-0.067813,0.384590,0,0);}
.m1{transform:matrix(0.423051,0.000000,-0.067813,0.384590,0,0);-ms-transform:matrix(0.423051,0.000000,-0.067813,0.384590,0,0);-webkit-transform:matrix(0.423051,0.000000,-0.067813,0.384590,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-11.000000px;}
.ls5{letter-spacing:-9.900000px;}
.ls10{letter-spacing:-3.168000px;}
.lsb{letter-spacing:-1.080000px;}
.lsf{letter-spacing:-0.960000px;}
.ls8{letter-spacing:-0.840000px;}
.lsa{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.420000px;}
.lsc{letter-spacing:-0.360000px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.880000px;}
.ls12{letter-spacing:0.960000px;}
.ls3{letter-spacing:1.564080px;}
.ls0{letter-spacing:1.798680px;}
.ls11{letter-spacing:2.592000px;}
.ls4{letter-spacing:3.310696px;}
.ls1{letter-spacing:3.807301px;}
.lsd{letter-spacing:47.376000px;}
.lse{letter-spacing:135.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-15.240000px;}
._7{margin-left:-6.532000px;}
._5{margin-left:-5.146000px;}
._6{margin-left:-4.064000px;}
._4{margin-left:-2.994000px;}
._2{margin-left:-1.086000px;}
._0{width:1.073854px;}
._1{width:2.294143px;}
._a{width:4.014018px;}
._9{width:19.114000px;}
._8{width:87.916000px;}
.fc6{color:rgb(0,164,211);}
.fc5{color:rgb(238,46,47);}
.fc4{color:rgb(210,35,42);}
.fc0{color:rgb(235,195,2);}
.fc3{color:rgb(0,58,99);}
.fc1{color:rgb(252,252,252);}
.fc2{color:rgb(0,0,0);}
.fs8{font-size:15.640800px;}
.fs0{font-size:17.986800px;}
.fs7{font-size:32.000000px;}
.fsd{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsb{font-size:42.000000px;}
.fs9{font-size:42.444821px;}
.fs6{font-size:44.000000px;}
.fsc{font-size:48.000000px;}
.fs1{font-size:48.811551px;}
.fsf{font-size:52.000000px;}
.fsa{font-size:64.000000px;}
.fse{font-size:96.000000px;}
.fs3{font-size:116.000000px;}
.fs4{font-size:120.000000px;}
.fs2{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y72{bottom:21.190708px;}
.y71{bottom:38.373715px;}
.y70{bottom:38.376839px;}
.y15{bottom:43.689825px;}
.y12{bottom:44.627080px;}
.y18{bottom:45.251916px;}
.y47{bottom:52.123401px;}
.y6f{bottom:55.556722px;}
.y16{bottom:62.434923px;}
.y14{bottom:65.559106px;}
.y11{bottom:66.496361px;}
.y46{bottom:75.561803px;}
.y8b{bottom:77.597052px;}
.y59{bottom:79.666667px;}
.y13{bottom:81.180021px;}
.y10{bottom:82.117276px;}
.y17{bottom:85.866295px;}
.y45{bottom:99.000205px;}
.y8c{bottom:105.656901px;}
.y44{bottom:122.438607px;}
.y8a{bottom:125.604810px;}
.ye{bottom:139.766263px;}
.y43{bottom:145.877008px;}
.yd{bottom:164.767537px;}
.y42{bottom:169.315410px;}
.yc{bottom:189.768812px;}
.y41{bottom:192.762404px;}
.y6e{bottom:212.586751px;}
.yb{bottom:214.770086px;}
.ya{bottom:239.771361px;}
.y40{bottom:242.709967px;}
.y3f{bottom:242.713092px;}
.y7b{bottom:263.358942px;}
.y9{bottom:264.772635px;}
.y3e{bottom:265.360294px;}
.y3d{bottom:265.362012px;}
.y7a{bottom:282.099354px;}
.y4c{bottom:282.390372px;}
.y50{bottom:283.946215px;}
.y8{bottom:289.773910px;}
.y1a{bottom:290.159122px;}
.y79{bottom:300.839766px;}
.y3c{bottom:302.855333px;}
.y4b{bottom:305.827993px;}
.y4f{bottom:307.383836px;}
.y19{bottom:310.469435px;}
.y78{bottom:319.580178px;}
.y3b{bottom:326.292954px;}
.y4a{bottom:329.265614px;}
.y4e{bottom:330.821457px;}
.y7{bottom:336.631969px;}
.y77{bottom:338.320590px;}
.y3a{bottom:348.940156px;}
.y49{bottom:352.696986px;}
.y4d{bottom:354.259078px;}
.y76{bottom:357.061001px;}
.y6{bottom:361.633243px;}
.y39{bottom:371.587359px;}
.y75{bottom:375.801413px;}
.y5{bottom:386.634518px;}
.y38{bottom:394.234561px;}
.y74{bottom:394.541825px;}
.y73{bottom:413.286923px;}
.y37{bottom:416.881764px;}
.y4{bottom:428.219893px;}
.y36{bottom:439.528967px;}
.y88{bottom:452.367328px;}
.y35{bottom:462.176169px;}
.y87{bottom:469.547210px;}
.y34{bottom:484.823372px;}
.y86{bottom:486.727093px;}
.y85{bottom:503.906975px;}
.y33{bottom:519.189385px;}
.y84{bottom:521.086858px;}
.y83{bottom:538.266740px;}
.y32{bottom:542.627006px;}
.y82{bottom:555.446622px;}
.y31{bottom:565.274208px;}
.y81{bottom:572.626505px;}
.y54{bottom:573.170581px;}
.y80{bottom:589.806387px;}
.y48{bottom:600.624495px;}
.y30{bottom:605.740189px;}
.y7f{bottom:606.986269px;}
.y7e{bottom:624.169276px;}
.y2f{bottom:629.177810px;}
.y51{bottom:637.841169px;}
.y53{bottom:638.153588px;}
.y2e{bottom:651.825012px;}
.y7d{bottom:653.330244px;}
.y2d{bottom:674.472215px;}
.y7c{bottom:675.199525px;}
.y6c{bottom:704.978300px;}
.y2b{bottom:711.956163px;}
.y2c{bottom:711.962411px;}
.y6b{bottom:722.158182px;}
.y2a{bottom:735.393784px;}
.y6a{bottom:739.338065px;}
.y29{bottom:758.044110px;}
.y69{bottom:762.769437px;}
.y28{bottom:790.848032px;}
.y68{bottom:795.585856px;}
.y67{bottom:812.765738px;}
.y27{bottom:813.498359px;}
.y66{bottom:829.945620px;}
.y25{bottom:836.142437px;}
.y26{bottom:836.148686px;}
.y65{bottom:847.125503px;}
.y58{bottom:852.136692px;}
.y64{bottom:864.305385px;}
.y24{bottom:872.072104px;}
.y57{bottom:874.783895px;}
.y63{bottom:881.488392px;}
.y23{bottom:895.509725px;}
.y56{bottom:897.431097px;}
.y62{bottom:912.733346px;}
.y55{bottom:920.078300px;}
.y61{bottom:929.913228px;}
.y22{bottom:931.439392px;}
.y52{bottom:945.065672px;}
.y60{bottom:947.096235px;}
.y21{bottom:954.086594px;}
.y5f{bottom:975.217006px;}
.y5e{bottom:992.396888px;}
.y20{bottom:1004.435927px;}
.y5d{bottom:1009.579895px;}
.y1f{bottom:1027.873548px;}
.y5c{bottom:1040.824849px;}
.y1e{bottom:1051.311169px;}
.y5b{bottom:1058.004731px;}
.y1d{bottom:1074.758163px;}
.y5a{bottom:1075.187738px;}
.y6d{bottom:1077.960450px;}
.y2{bottom:1115.464861px;}
.y1{bottom:1132.991684px;}
.y1c{bottom:1134.002670px;}
.y3{bottom:1136.851456px;}
.yf{bottom:1142.121797px;}
.y1b{bottom:1149.243528px;}
.y89{bottom:1152.589372px;}
.h8{height:11.042405px;}
.h1{height:12.698681px;}
.h7{height:22.880000px;}
.he{height:25.740000px;}
.h6{height:28.600000px;}
.h4{height:28.601905px;}
.h9{height:29.966043px;}
.hb{height:30.030000px;}
.h5{height:31.460000px;}
.hd{height:34.320000px;}
.h2{height:34.460955px;}
.h11{height:37.180000px;}
.hf{height:45.184000px;}
.ha{height:45.760000px;}
.h10{height:67.776000px;}
.h3{height:90.368000px;}
.hc{height:1157.509804px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:48.378911px;}
.x5{left:52.019522px;}
.x25{left:53.042379px;}
.x3{left:54.683044px;}
.x15{left:56.625817px;}
.x14{left:57.797386px;}
.x24{left:59.515686px;}
.x17{left:64.873660px;}
.x16{left:66.626171px;}
.x19{left:67.694641px;}
.x8{left:86.931017px;}
.x2b{left:90.015367px;}
.x6{left:96.772193px;}
.x7{left:99.115331px;}
.x29{left:104.384109px;}
.x26{left:135.846350px;}
.x1b{left:182.948876px;}
.x1c{left:187.072798px;}
.x2a{left:256.964208px;}
.xb{left:293.267684px;}
.x9{left:317.761278px;}
.xa{left:319.682651px;}
.x18{left:431.319707px;}
.x1a{left:435.354902px;}
.x21{left:452.694118px;}
.x1d{left:455.049283px;}
.x1e{left:461.129412px;}
.xe{left:497.745461px;}
.xd{left:507.930298px;}
.x22{left:520.616980px;}
.xc{left:534.345265px;}
.x23{left:628.429412px;}
.x28{left:671.699346px;}
.x12{left:682.775981px;}
.x1f{left:688.882353px;}
.x10{left:727.169841px;}
.x11{left:729.776971px;}
.x2{left:731.665852px;}
.xf{left:749.710821px;}
.x20{left:754.825890px;}
.x27{left:814.372661px;}
.x13{left:911.369952px;}
.x1{left:918.627117px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-9.389121pt;}
.ls5{letter-spacing:-8.450209pt;}
.ls10{letter-spacing:-2.704067pt;}
.lsb{letter-spacing:-0.921841pt;}
.lsf{letter-spacing:-0.819414pt;}
.ls8{letter-spacing:-0.716987pt;}
.lsa{letter-spacing:-0.614561pt;}
.ls7{letter-spacing:-0.358494pt;}
.lsc{letter-spacing:-0.307280pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.751130pt;}
.ls12{letter-spacing:0.819414pt;}
.ls3{letter-spacing:1.335031pt;}
.ls0{letter-spacing:1.535275pt;}
.ls11{letter-spacing:2.212418pt;}
.ls4{letter-spacing:2.825866pt;}
.ls1{letter-spacing:3.249746pt;}
.lsd{letter-spacing:40.438092pt;}
.lse{letter-spacing:115.230126pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-13.008201pt;}
._7{margin-left:-5.575431pt;}
._5{margin-left:-4.392402pt;}
._6{margin-left:-3.468854pt;}
._4{margin-left:-2.555548pt;}
._2{margin-left:-0.926962pt;}
._0{width:0.916595pt;}
._1{width:1.958181pt;}
._a{width:3.426191pt;}
._9{width:16.314879pt;}
._8{width:75.041272pt;}
.fs8{font-size:13.350306pt;}
.fs0{font-size:15.352750pt;}
.fs7{font-size:27.313808pt;}
.fsd{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fsb{font-size:35.849372pt;}
.fs9{font-size:36.229052pt;}
.fs6{font-size:37.556485pt;}
.fsc{font-size:40.970711pt;}
.fs1{font-size:41.663416pt;}
.fsf{font-size:44.384937pt;}
.fsa{font-size:54.627615pt;}
.fse{font-size:81.941423pt;}
.fs3{font-size:99.012552pt;}
.fs4{font-size:102.426778pt;}
.fs2{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y72{bottom:18.087467pt;}
.y71{bottom:32.754133pt;}
.y70{bottom:32.756800pt;}
.y15{bottom:37.291733pt;}
.y12{bottom:38.091733pt;}
.y18{bottom:38.625067pt;}
.y47{bottom:44.490267pt;}
.y6f{bottom:47.420800pt;}
.y16{bottom:53.291733pt;}
.y14{bottom:55.958400pt;}
.y11{bottom:56.758400pt;}
.y46{bottom:64.496267pt;}
.y8b{bottom:66.233467pt;}
.y59{bottom:68.000000pt;}
.y13{bottom:69.291733pt;}
.y10{bottom:70.091733pt;}
.y17{bottom:73.291733pt;}
.y45{bottom:84.502267pt;}
.y8c{bottom:90.184133pt;}
.y44{bottom:104.508267pt;}
.y8a{bottom:107.210800pt;}
.ye{bottom:119.298400pt;}
.y43{bottom:124.514267pt;}
.yd{bottom:140.638400pt;}
.y42{bottom:144.520267pt;}
.yc{bottom:161.978400pt;}
.y41{bottom:164.533600pt;}
.y6e{bottom:181.454800pt;}
.yb{bottom:183.318400pt;}
.ya{bottom:204.658400pt;}
.y40{bottom:207.166667pt;}
.y3f{bottom:207.169333pt;}
.y7b{bottom:224.791733pt;}
.y9{bottom:225.998400pt;}
.y3e{bottom:226.500000pt;}
.y3d{bottom:226.501467pt;}
.y7a{bottom:240.787733pt;}
.y4c{bottom:241.036133pt;}
.y50{bottom:242.364133pt;}
.y8{bottom:247.338400pt;}
.y1a{bottom:247.667200pt;}
.y79{bottom:256.783733pt;}
.y3c{bottom:258.504133pt;}
.y4b{bottom:261.041467pt;}
.y4f{bottom:262.369467pt;}
.y19{bottom:265.003200pt;}
.y78{bottom:272.779733pt;}
.y3b{bottom:278.509467pt;}
.y4a{bottom:281.046800pt;}
.y4e{bottom:282.374800pt;}
.y7{bottom:287.334400pt;}
.y77{bottom:288.775733pt;}
.y3a{bottom:297.840133pt;}
.y49{bottom:301.046800pt;}
.y4d{bottom:302.380133pt;}
.y76{bottom:304.771733pt;}
.y6{bottom:308.674400pt;}
.y39{bottom:317.170800pt;}
.y75{bottom:320.767733pt;}
.y5{bottom:330.014400pt;}
.y38{bottom:336.501467pt;}
.y74{bottom:336.763733pt;}
.y73{bottom:352.763733pt;}
.y37{bottom:355.832133pt;}
.y4{bottom:365.509867pt;}
.y36{bottom:375.162800pt;}
.y88{bottom:386.121067pt;}
.y35{bottom:394.493467pt;}
.y87{bottom:400.785067pt;}
.y34{bottom:413.824133pt;}
.y86{bottom:415.449067pt;}
.y85{bottom:430.113067pt;}
.y33{bottom:443.157467pt;}
.y84{bottom:444.777067pt;}
.y83{bottom:459.441067pt;}
.y32{bottom:463.162800pt;}
.y82{bottom:474.105067pt;}
.y31{bottom:482.493467pt;}
.y81{bottom:488.769067pt;}
.y54{bottom:489.233467pt;}
.y80{bottom:503.433067pt;}
.y48{bottom:512.666933pt;}
.y30{bottom:517.033467pt;}
.y7f{bottom:518.097067pt;}
.y7e{bottom:532.763733pt;}
.y2f{bottom:537.038800pt;}
.y51{bottom:544.433467pt;}
.y53{bottom:544.700133pt;}
.y2e{bottom:556.369467pt;}
.y7d{bottom:557.654267pt;}
.y2d{bottom:575.700133pt;}
.y7c{bottom:576.320933pt;}
.y6c{bottom:601.738800pt;}
.y2b{bottom:607.694800pt;}
.y2c{bottom:607.700133pt;}
.y6b{bottom:616.402800pt;}
.y2a{bottom:627.700133pt;}
.y6a{bottom:631.066800pt;}
.y29{bottom:647.033467pt;}
.y69{bottom:651.066800pt;}
.y28{bottom:675.033467pt;}
.y68{bottom:679.077467pt;}
.y67{bottom:693.741467pt;}
.y27{bottom:694.366800pt;}
.y66{bottom:708.405467pt;}
.y25{bottom:713.694800pt;}
.y26{bottom:713.700133pt;}
.y65{bottom:723.069467pt;}
.y58{bottom:727.346800pt;}
.y64{bottom:737.733467pt;}
.y24{bottom:744.362800pt;}
.y57{bottom:746.677467pt;}
.y63{bottom:752.400133pt;}
.y23{bottom:764.368133pt;}
.y56{bottom:766.008133pt;}
.y62{bottom:779.069467pt;}
.y55{bottom:785.338800pt;}
.y61{bottom:793.733467pt;}
.y22{bottom:795.036133pt;}
.y52{bottom:806.666933pt;}
.y60{bottom:808.400133pt;}
.y21{bottom:814.366800pt;}
.y5f{bottom:832.402800pt;}
.y5e{bottom:847.066800pt;}
.y20{bottom:857.342800pt;}
.y5d{bottom:861.733467pt;}
.y1f{bottom:877.348133pt;}
.y5c{bottom:888.402800pt;}
.y1e{bottom:897.353467pt;}
.y5b{bottom:903.066800pt;}
.y1d{bottom:917.366800pt;}
.y5a{bottom:917.733467pt;}
.y6d{bottom:920.100133pt;}
.y2{bottom:952.112267pt;}
.y1{bottom:967.072400pt;}
.y1c{bottom:967.935333pt;}
.y3{bottom:970.366933pt;}
.yf{bottom:974.865467pt;}
.y1b{bottom:980.944267pt;}
.y89{bottom:983.800133pt;}
.h8{height:9.425316pt;}
.h1{height:10.839041pt;}
.h7{height:19.529372pt;}
.he{height:21.970544pt;}
.h6{height:24.411715pt;}
.h4{height:24.413341pt;}
.h9{height:25.577711pt;}
.hb{height:25.632301pt;}
.h5{height:26.852887pt;}
.hd{height:29.294059pt;}
.h2{height:29.414371pt;}
.h11{height:31.735230pt;}
.hf{height:38.567096pt;}
.ha{height:39.058745pt;}
.h10{height:57.850644pt;}
.h3{height:77.134192pt;}
.hc{height:988.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:41.294133pt;}
.x5{left:44.401600pt;}
.x25{left:45.274667pt;}
.x3{left:46.675067pt;}
.x15{left:48.333333pt;}
.x14{left:49.333333pt;}
.x24{left:50.800000pt;}
.x17{left:55.373333pt;}
.x16{left:56.869200pt;}
.x19{left:57.781200pt;}
.x8{left:74.200533pt;}
.x2b{left:76.833200pt;}
.x6{left:82.600533pt;}
.x7{left:84.600533pt;}
.x29{left:89.097733pt;}
.x26{left:115.952533pt;}
.x1b{left:156.157200pt;}
.x1c{left:159.677200pt;}
.x2a{left:219.333467pt;}
.xb{left:250.320533pt;}
.x9{left:271.227200pt;}
.xa{left:272.867200pt;}
.x18{left:368.155733pt;}
.x1a{left:371.600000pt;}
.x21{left:386.400000pt;}
.x1d{left:388.410267pt;}
.x1e{left:393.600000pt;}
.xe{left:424.853867pt;}
.xd{left:433.547200pt;}
.x22{left:444.376000pt;}
.xc{left:456.093867pt;}
.x23{left:536.400000pt;}
.x28{left:573.333333pt;}
.x12{left:582.787867pt;}
.x1f{left:588.000000pt;}
.x10{left:620.680533pt;}
.x11{left:622.905867pt;}
.x2{left:624.518133pt;}
.xf{left:639.920533pt;}
.x20{left:644.286533pt;}
.x27{left:695.113067pt;}
.x13{left:777.905733pt;}
.x1{left:784.100133pt;}
}
